Web lists-archives.com

Re: Boot error after install gtk-3-0




Hi,

On Thu, Oct 19, 2017 at 11:26 AM, 윤진영 <wlsduddl1020@xxxxxxxxxxxxx> wrote:

Dear gtk-list


Hi, I'm Jin Young Youn.

I have problems in installing gtk3.

I want to install GXSM 3 for MK3-PLL.

I'm using ubuntu 16.04.3 LTS.

Because GXSM3 needs gtk3, I tried to install gtk3 following this guide.

(Before my gtk3 version is 3.20.8 and I need 3.21.9 at least.)


https://developer.gnome.org/gtk3/stable/gtk-building.html

Dependencies. Before you can compile the GTK+ widget toolkit, you need to have various other tools and libraries installed on your system.

I have installed Glib2.52, pango, atk, gtk 3.22.4(use ./configure make make install ) also any other dependencies.

But after installing, the version of gtk3 doesn't change.

More serious is Computer can't boot after I tried reboot.

Thanks you and please help me.


Why are you compiling by yourself and not installing from repository?
Moreover, it should not prevent you from booting.

What error did you get after reboot?

Thank you.


ps.  I'm a beginner of linux. I can't attached any terminal message .





_______________________________________________
gtk-list mailing list
gtk-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-list


_______________________________________________
gtk-list mailing list
gtk-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-list